/* ##### --- module: widget ##### --- */

/* ===--- common ---=== */
.widgetItem {
    padding: 15px 10px 15px 10px;
}

/* ===--- imgtext ---=== */
.widget_imgtext {}
.widget_imgtext .content {}
.widget_imgtext .modTitle {}
.widget_imgtext .image {
    margin: 0px -10px 0px -10px;
}
.widget_imgtext .image img {
    width: 100%;
    height: auto;
}
.widget_imgtext .text {
    padding: 10px 0px 10px 0px;
}


/* ===--- articlesection ---=== */
.widget_article {}
.widget_article .modTitle {}
.widget_article .content {}
.widget_article .text {}
.widget_article .text .item {
    cursor: pointer;
}
.widget_article .text .item .image {
    float: left;
    width: 75px;
}
.widget_article .text .item .image img {
    width: 100%;
    height: auto;
}
.widget_article .text .item.hasImage .itemtext {
    padding: 0px 0px 0px 85px;
}
.widget_article .text .item .pubdate {}
.widget_article .text .item .title a {
    font-weight: 700;
    padding: 0px 0px 10px 0px;
    text-decoration: none;
    display: block;
}
.widget_article .text .item .title a:hover {
    text-decoration: none;
}
.widget_article .text .item .teaser {}
.widget_article .text .item .name {
    color: #7B848F;
    text-align: right;
    padding: 10px 0px 0px 0px;
}


/* ===--- listmenu ---=== */
.widget_listmenu {}
.widget_listmenu .modTitle {}
.widget_listmenu .content {}
.widget_listmenu .content .text {
    margin: 0px -10px 0px -10px;
}
.widget_listmenu ul {
    list-style: none;
    padding: 0px;
    margin: 0px;

    display: table;
    width: 100%;
}
.widget_listmenu li {
    list-style: none;
    padding: 0px;
    margin: 0px;
    /*display: block;*/
    font-weight: 300;

    display: table-row;
}
.widget_listmenu li .innerLink {
    display: table-cell;
    vertical-align: middle;
}
.widget_listmenu a {
    display: block;
    text-decoration: none;
    padding: 5px 10px 5px 10px;
    border-bottom: 1px solid #f5f5f5;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.widget_listmenu ul ul .innerLink a:not(.toggler) {
    padding-left: 30px;

}
.widget_listmenu ul ul ul .innerLink a:not(.toggler) {
    padding-left: 60px;
}
.widget_listmenu a.togglerText {
    cursor: pointer;
}
.widget_listmenu a.toggler {
    display: block;
    float: right;
    border: none;
    padding-left: 20px;
    padding-right: 20px;
    border-left: 1px solid #f5f5f5;
    border-bottom: 1px solid #f5f5f5;
    position: relative;
}
.widget_listmenu a.toggler:after {
    border: 2px solid #7b848f;
    border-left: none;
    border-top: none;
    bottom: 50%;
    content: "";
    display: block;
    height: 7px;
    margin-bottom: -5px;
    position: absolute;
    transform: rotate(-45deg);
    width: 7px;
    right: 18px;
}
.widget_listmenu a.toggler.inline {
    border-left: none;
}
.widget_listmenu a.toggler:hover {
    opacity: 0.5;
}
.widget_listmenu a.toggler.opened:after {
    right: 16px;
    top: 10px;
    transform: rotate(45deg);
}
.widget_listmenu ul ul {
    display: none; /* initially hide 2nd level */
}
.widget_listmenu ul ul.opened {
    display: table;
}


/* ===--- gallerysection ---=== */
.widget_gallery {}
.widget_gallery .text {
    margin: 0px -10px 0px -10px;
}
.widget_gallery .sliding {
    position: relative;
}
.widget_gallery .gallerylinks {
    padding: 0px 0px 0px 0px;
}
.widget_gallery .swiper-button-prev, .widget_gallery .swiper-button-next {
    width: 15px;
    height: 20px;
    background-image: none;
    position: absolute;
    top: 50%;
    background-color: rgba(255,255,255,0.3);
    margin-top: -10px;
}
.widget_gallery .swiper-button-prev {
    left: -15px;
}
.widget_gallery .swiper-button-next {
    right: -15px;
}
.widget_gallery .swiper-button-prev:after, .widget_gallery .swiper-button-next:after {
    border: 2px solid #aaaaaa;
    content: "";
    display: block;
    width: 7px;
    height: 7px;
    transform: rotate(-45deg);
    position: absolute;
    top: 6px;
}
.widget_gallery .swiper-button-prev:after {
    border-right: none;
    border-bottom: none;
    left: 6px;
}

.widget_gallery .swiper-button-next:after {
    border-left: none;
    border-top: none;
    right: 5px;
}

/* ===--- mediablock ---=== */
.widget_mediablock {}
.widget_mediablock.firstRow {
    margin: -25px 0px 0px 0px;
}
.widget_mediablock {
    font-family: "Open Sans", sans-serif;
}
.widget_mediablock .moreLink {
    margin: 20px 0px 0px 0px;
    font-weight: 700;
    color: #000000;
}
.widget_mediablock .moreLink a {
    text-transform: uppercase;
    display: inline-block;
    padding: 0px 0px 0px 5px;
    color: #000000;
}
.widget_mediablock .moreLink a:hover {
    text-decoration: none;
    color: #D42427;
}
.widget_mediablock .listSpacer {
    border: none;
    margin: 10px 0px 10px 0px;
}

/* --- foto --- */
.widget_mediablock .mediaFoto {}
.widget_mediablock .mediaFoto .leftPic {
    padding: 0px 30px 0px 0px;
}
.widget_mediablock .mediaFoto .leftPic a  {
    width: 80px;
    height: 70px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.widget_mediablock .mediaFoto .leftPic img  {
    width: 80px;
    height: 70px;
    /* opacity: 0; */
}
.widget_mediablock .mediaFoto .leftPic a:after {
    display: none;
}
.widget_mediablock .mediaFoto .listContent:before {
    font-size: 15px;
    margin: 0px 0px 0px -22px;
}

/* --- video --- */
.widget_mediablock .mediaVideo {}
.widget_mediablock .mediaVideo .leftPic {
    padding: 0px 30px 0px 0px;
}
.widget_mediablock .mediaVideo .leftPic a  {
    width: 80px;
    height: 70px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.widget_mediablock .mediaVideo .leftPic img  {
    width: 80px;
    height: 70px;
    /* opacity: 0; */
}
.widget_mediablock .mediaVideo .leftPic a:after {
    display: none;
}
.widget_mediablock .mediaVideo .listContent:before {
    font-size: 15px;
    margin: 0px 0px 0px -22px;
}

/* --- audio --- */
.widget_mediablock .mediaAudio {}
.widget_mediablock .mediaAudio .listContent:before {
    display: none;
}
.widget_mediablock .mediaAudio .listContent .modTitle {
    margin: 0px 0px 0px 30px;
}
.widget_mediablock .mediaAudio .listContent .modTitle:before {
    content: "\f028";
    font-family: FontAwesome;
    font-size: 18px;
    color: #252525;
    position: absolute;
    margin: 0px 0px 0px -30px;
    font-weight: 400;
}
.widget_mediablock .mediaAudio .listContent .modTeaser {
    padding: 0px 0px 5px 0px;
}


